# Generated by Django 3.1.6 on 2021-09-19 20:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('preinscripciones', '0003_auto_20210919_2026'),
    ]

    operations = [
        migrations.AlterField(
            model_name='grupo',
            name='cupo',
            field=models.IntegerField(blank=True),
        ),
    ]
